Subject: Re: PAYROLL
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Thu, 19 Dec 2013 09:51:17 -0500

Hello Stacy.
I am planning on sending it over on Sunday.  I am hoping to get it back from you by noon.  Do you think that would be possible?  Just so I can plan accordingly.
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Thursday, December 19, 2013 9:41 AM
To: Michael B 
Subject: PAYROLL

Hi Mike,

This is just a reminder that I will need payroll sent over no later than 4 on Monday.  Our office is closed Tuesday and Wednesday, and I will be off on Thursday.  Thank you! 

Stacy